.alma {
    color: green;
}

.testContainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.testColumn{
    padding: 3px;
    border-right: 1px solid black;
}

.testCell{
    border: 1px solid black;
    display: inline-block;
    margin: 1px;
}

